
header .mainMenu > li#itemMenu9110:hover > a{background-color: #B50128;}
header .mainMenu > li#itemMenu9110.theme1 > .mainMenuSub{background-color: #B50128;}
header .mainMenu > li#itemMenu9110 > .mainMenuSub .lvl2 > li > a{color: #B50128}
header .mainMenu > li#itemMenu9110 > .mainMenuSub .lvl2 > li{border-color: #B50128}
header .mainMenu > li#itemMenu1989:hover > a{background-color: #B50128;}
header .mainMenu > li#itemMenu1989.theme1 > .mainMenuSub{background-color: #B50128;}
header .mainMenu > li#itemMenu1989 > .mainMenuSub .lvl2 > li > a{color: #B50128}
header .mainMenu > li#itemMenu1989 > .mainMenuSub .lvl2 > li{border-color: #B50128}
header .mainMenu > li#itemMenu1988:hover > a{background-color: #B50128;}
header .mainMenu > li#itemMenu1988.theme1 > .mainMenuSub{background-color: #B50128;}
header .mainMenu > li#itemMenu1988 > .mainMenuSub .lvl2 > li > a{color: #B50128}
header .mainMenu > li#itemMenu1988 > .mainMenuSub .lvl2 > li{border-color: #B50128}
header .mainMenu > li#itemMenu8622:hover > a{background-color: #B50128;}
header .mainMenu > li#itemMenu8622.theme1 > .mainMenuSub{background-color: #B50128;}h
eader .mainMenu > li#itemMenu8622 > .mainMenuSub .lvl2 > li > a{color: #B50128}
header .mainMenu > li#itemMenu8622 > .mainMenuSub .lvl2 > li{border-color: #B50128}
header .mainMenu > li#itemMenu1985:hover > a{background-color: #B50128;}
header .mainMenu > li#itemMenu1985.theme1 > .mainMenuSub{background-color: #B50128;}
header .mainMenu > li#itemMenu1985 > .mainMenuSub .lvl2 > li > a{color: #B50128}
header .mainMenu > li#itemMenu1985 > .mainMenuSub .lvl2 > li{border-color: #B50128}
header .mainMenu > li#itemMenu2245:hover > a{background-color: #B50128;}
header .mainMenu > li#itemMenu2245.theme1 > .mainMenuSub{background-color: #B50128;}
header .mainMenu > li#itemMenu2245 > .mainMenuSub .lvl2 > li > a{color: #B50128}
header .mainMenu > li#itemMenu2245 > .mainMenuSub .lvl2 > li{border-color: #B50128}	

.fixedheader .fakeh1{border-color: #B50128;}
aside .sideMenu li.active > a{border-color: #B50128;}
.navmobile .mainMenu ul.lvl2 > li{border-color: #B50128;}
.fixedheader h1{border-color: #B50128;}
main h1{border-color: #B50128;}
.carousel-indicators li{border-color: #B50128;}
.wallbrick .cat{border-color: #B50128;}
.summaryWall .input-group-addon{border-color: #B50128;}
header .mainMenu > li > .mainMenuSub .lvl2 > li{border-color: #B50128;}
.card .taxoLabel{border-color: #B50128;}
.tx-bisgimplantations-pi1 .mobileDescContent{border-color: #B50128;}
.summaryWall .isSingle .tx-bisgnews-pi1 h2{border-color: #B50128;}
.input__label--hoshi-color-1::after{border-color: #B50128;}
.cardPlaceHolder .tx-bisgnews-pi1 .sgnewsTitle h2{border-color: #B50128;}
.wallCard .isSingle .tx-bisgnews-pi1 h2{border-color: #B50128;}


.tx-powermail-pi1 .powermail_submit{background-color: #B50128;}
main .tx-bisgprivtags-pi1-TagList .tagList .label:hover{background-color: #B50128;}
.zenPlay:hover{background-color: #B50128;}
.publicationList .publicationItemTextLink a:hover{background-color: #B50128;}
header .mainMenu > li.theme1 > .mainMenuSub{background-color: #B50128;}
.navmobile .mainMenu > li.active > a{background-color: #B50128;}
main .contentHeader .titleSquare{background-color: #B50128;}
.carousel-indicators li{background-color: #B50128;}
.carousel-indicators .active{background-color: #B50128;}
header .mainMenu > li:hover > a{background-color: #B50128;}
.summaryWall .input-group-addon{background-color: #B50128;}
.owl-theme .owl-controls .owl-page span{background-color: #B50128;}
.tx-bisgimplantations-pi1 .mainGmapSquare{background-color: #B50128;}

.tx-bisgvideo-pi1 .video-transcript-label{color: #B50128;}
aside .sideMenu li.current > a{color: #B50128;}
aside .sideMenu li.active > a{color: #B50128;}
a{color: #B50128;}
.tx-bisgimplantations-pi1 .mobileDesc .mainGmapSquareBtn{color: #B50128;}
.tx-bisgimplantations-pi1 .mobileDescContent .hl{color: #B50128;}
.customNavigation span{color: #B50128;}
.tx-bisommaire-pi1 .more{color: #B50128;}
.controlers span{color: #B50128;}
aside .sideMenu li.active > a{color: #B50128;}
.tx-bisgnews-pi1 .newsletter_contenu .remplaceh1{color: #B50128;}
header .actionsMenu .open i{color: #B50128;}
header .mainMenu > li > .mainMenuSub .lvl2 > li > a{color: #B50128;}
.navmobile .mainMenu ul.lvl2 > li > a{color: #B50128;}
main .breadcrumb li:last-child span{color: #B50128;}
main h3{color: #B50128;}
.powermail_mandatory{color: #B50128;}
.table>thead>tr>th{color: #B50128;}
.tx-powermail-pi1 legend{color: #B50128;}
.tx-bisgbio-pi1 .signature .fa{color: #B50128;}
.publicationList .publicationItem h2{color: #B50128;}
.zenPlay .fa{color: #B50128;}
.bioList .vcard h2{color: #B50128;}
.summaryWall .sgnews_single_date{color: #B50128;}
.csc-sitemap h2 a{color: #B50128;}
.summaryFilterSentence select{color: #B50128;}
.card .play{color: #B50128;}
.card .fa{color: #B50128;}
.card .fa{color: #B50128;}
header .actionsMenu .sb-search-input{color: #B50128;}
header .actionsMenu .sb-search-open i{color: #B50128;}
.tx-biimgcarrousel-pi1 button{color: #B50128;}
.modal .fa{color: #B50128;}
.mainMenu ul.lvl2 > li > a {color: #B50128;}
.csc-sitemap h4::before {color: #B50128;}
header .actionsMenu .sb-search-input::-webkit-input-placeholder {color: #B50128;}
header .actionsMenu .sb-search-input:-moz-placeholder {color: #B50128;}
header .actionsMenu .sb-search-input::-moz-placeholder {color: #B50128;}
header .actionsMenu .sb-search-input:-ms-input-placeholder {color: #B50128;}

header .actionsMenu .sb-icon-search .accessi{color: #000;}

.tx-biimgcarrousel-pi1 .owl-theme .owl-controls .owl-page span{color: #fff;}
header .actionsMenu .langList a{color: #767676;}
.card .taxoLabel,
footer .subFooter .topLink,
footer .topFooter h2, footer .topFooter h3{
	color: #434349;
}
footer .topFooter h2 a{
	color: #434349 !important;
}
footer .socialBtn .btnWrap span{
	background-color: #434349;
}
#cccwr .ccc-inner a{color: #A55E0D !important;}
#cccwr .ccc-inner .ccc-intro a{color: #A55E0D;}
#cccwr .ccc-outer{color: #000;}

caption,
main,
.tx-powermail-pi1  label,
.input__field--hoshi,
.tx-powermail-pi1 .input--filled .input__field + .input__label, .tx-powermail-pi1 .input__field:focus + .input__label,
.gsst_a .gscb_a,
.gsc-results .gsc-cursor-box .gsc-cursor-current-page,
.zenPlay{color: #000 !important;}

.card.wide .haveVisuel .taxoLabel{background-color: #434349;}
.card.wide:hover .haveVisuel .taxoWrap .taxoLabel{background: none;}
.tx-bisgimplantations-pi1 #gmapLegend p{color: #2E5F27 !important;}
.tx-bisgimplantations-pi1 #gmapLegend p.last{color: #005278 !important; }
